
Figure - Bug #118370
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114577 (New): Launcher/SystemUI

【AF】【EVT3】【图库】图库中播放视频结束后进度条还在增加
2023-05-30 19:01 - 物联网测试组_CDTS  唐霞 

Status: CLOSED Start date: 2023-05-30

Priority: Normal Due date:

Assignee: 物联网测试组_CDTS  唐霞 % Done: 0%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0106.C104(X104)

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: Release Test Root cause:

Description

【测试步骤】

小窗打开图库播放一个视频

【预期结果】

播放结束后进度条停止

【测试结果】

视频结束后进度条还在增加

History

#1 - 2023-05-30 19:11 - CD FW 曹覃刚

- Category changed from CD-FW to CD-APP

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD APP-王营

Hi 王营

请帮忙检查下，图库播放时更新进度条的逻辑，谢谢

#2 - 2023-05-30 20:04 - CD APP-王营

- Assignee changed from CD APP-王营 to CD APP-王宏

#3 - 2023-05-31 14:47 - CD APP-王宏

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD APP-王宏 to 物联网测试组_CDTS  唐霞 

Hi 唐霞，

经确认未连接中控确有相关问题，但是连接中控后表现是正常。

需要你那边再次确认以下两点：

1.请确认是否连接中控

2.这边确认了一些格式的视频都没有问题，如果你有特殊格式的视频展示异常，请在issue上提供该格式的视频

#4 - 2023-06-01 17:44 - 物联网测试组_CDTS  唐霞 
- Status changed from NEED_INFO to RESOLVED

连接中控未复现该现象。只是单独副屏有该现象，用户使用场景中不存在单独使用副屏的情况，关闭问题单

#5 - 2023-06-01 17:45 - 物联网测试组_CDTS  唐霞 

- Status changed from RESOLVED to VERIFIED

#6 - 2023-06-01 17:45 - 物联网测试组_CDTS  唐霞 

- Status changed from VERIFIED to CLOSED

Files

中科创达软件股份有限公司20230530-190107.mp4 9.92 MB 2023-05-30 物联网测试组_CDTS  唐霞 
